<?php

//tab confirm restore events when ok is pressed

if(($_POST['act']== 'restore_events')) {
	$id_array = $_POST['event']; // return array
	$id_count = count($_POST['event']); // count array

	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];

		$query = mysqli_query($dbc, "UPDATE events SET status = 1  WHERE `id` = '$id'");
		if(!$query) { die(mysqli_error($dbc)); }
	}
	header("Location: gateway.php?act=trashed_events&is=Done successfully!"); // redirent after deleting
}
?>
